contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0225497.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/8arx-2058
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/225497
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/225497
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0169/0225497/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0225497/
identification:
  abstract:
    en: 'This dataset includes discrete profile measurements of dissolved inorganic
      carbon, total alkalinity, pH (on total scale), water temperature, salinity,
      dissolved oxygen, nitrate, nitrite, silicate, phosphate, chlorofluorocarbons
      and other chemical measurements during the R/V Nathaniel B. Palmer Repeat Hydrography
      and SOCCOM Cruise NBP18_02 in the Pacific Sector of Southern Ocean: GO-SHIP
      Section S04P (EXPOCODE 320620180309), from 2018-03-09 - 2018-05-14. The Pacific
      Ocean S04P repeat hydrographic line was reoccupied for the US Global Ocean Carbon
      and Repeat Hydrography Program. The survey of S04P 2018 consisted of CTDO, rosette,
      LADCP, UVP, water samples and underway measurements. The ship departed from
      the port of Hobart on the island of Tasmania, Australia and completed the cruise
      in the port of Punta Arenas, Chile.'
    fr: 'This dataset includes discrete profile measurements of dissolved inorganic
      carbon, total alkalinity, pH (on total scale), water temperature, salinity,
      dissolved oxygen, nitrate, nitrite, silicate, phosphate, chlorofluorocarbons
      and other chemical measurements during the R/V Nathaniel B. Palmer Repeat Hydrography
      and SOCCOM Cruise NBP18_02 in the Pacific Sector of Southern Ocean: GO-SHIP
      Section S04P (EXPOCODE 320620180309), from 2018-03-09 - 2018-05-14. The Pacific
      Ocean S04P repeat hydrographic line was reoccupied for the US Global Ocean Carbon
      and Repeat Hydrography Program. The survey of S04P 2018 consisted of CTDO, rosette,
      LADCP, UVP, water samples and underway measurements. The ship departed from
      the port of Hobart on the island of Tasmania, Australia and completed the cruise
      in the port of Punta Arenas, Chile. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0225497, '320620180309', ALKALI, CFC-11, CFC-12, CHLORA, CHLOROFLUOROCARBON-11
          (CFC-11), CHLOROFLUOROCARBON-12 (CFC-12), CO2 ANALYZERS > CO2 ANALYZERS,
        CTD, 'CTD > Conductivity, Temperature, Depth', CTDOXY, CTDSAL, CTDTMP, DELC13,
        DELC14, DELTA CARBON-13, DELTA CARBON-14, DISSOLVED INORGANIC CARBON (DIC),
        DISSOLVED ORGANIC CARBON, DISSOLVED OXYGEN, DOC, 'DOC/NOAA/OAR/PMEL > Pacific
          Marine Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce',
        Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE, GO-SHIP, 'NATHANIEL B. PALMER (call sign: WPB3210, ICES code:
          3206, 1992-)', 'NBP18_02, SOCCOM', NISKIN BOTTLES, NITRAT, NITRATE, NITRIT,
        NITRITE, Nathaniel B. Palmer, Niskin bottle, OCEAN > PACIFIC OCEAN > SOUTH
          PACIFIC OCEAN, OCEAN > SOUTHERN OCEAN, OXYGEN, Ocean Carbon and Acidification
          Data System (OCADS) Project, Pacific Ocean, Princeton University, Profile,
        RV Nathaniel B. Palmer, S04P, SALINOMETERS, SALNTY, SF6, SILCAT, SOCCOM, Ships,
        South Pacific Ocean, Southern Ocean, Southern Ocean Carbon and Climate Observations
          and Modeling (SOCCOM), TCARBN, TDN, TEMPERATURE PROBES > TEMPERATURE PROBES,
        US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory, chemical, discrete
          sample, profile, salinometer, silicate, sulfur hexafluoride (SF6), temperature
          probe, titrator]
      fr: [0225497 (FR), 320620180309 (FR), ALKALI (FR), CFC-11 (FR), CFC-12 (FR),
        CHLORA (FR), CHLOROFLUOROCARBON-11 (CFC-11) (FR), CHLOROFLUOROCARBON-12 (CFC-12)
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), DELC13
          (FR), DELC14 (FR), DELTA CARBON-13 (FR), DELTA CARBON-14 (FR), DISSOLVED
          INORGANIC CARBON (DIC) (FR), DISSOLVED ORGANIC CARBON (FR), DISSOLVED OXYGEN
          (FR), DOC (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', Discrete measurement (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > SILICATE (FR), GO-SHIP (FR), 'NATHANIEL B. PALMER (call sign:
          WPB3210, ICES code: 3206, 1992-) (FR)', 'NBP18_02, SOCCOM (FR)', NISKIN
          BOTTLES (FR), NITRAT (FR), NITRATE (FR), NITRIT (FR), NITRITE (FR), Nathaniel
          B. Palmer (FR), Niskin bottle (FR), OCEAN > PACIFIC OCEAN > SOUTH PACIFIC
          OCEAN (FR), OCEAN > SOUTHERN OCEAN (FR), OXYGEN (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), Pacific Ocean (FR), Princeton University
          (FR), Profile (FR), RV Nathaniel B. Palmer (FR), S04P (FR), SALINOMETERS
          (FR), SALNTY (FR), SF6 (FR), SILCAT (FR), SOCCOM (FR), Ships (FR), South
          Pacific Ocean (FR), Southern Ocean (FR), Southern Ocean Carbon and Climate
          Observations and Modeling (SOCCOM) (FR), TCARBN (FR), TDN (FR), TEMPERATURE
          PROBES > TEMPERATURE PROBES (FR), US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory (FR), chemical (FR), discrete sample (FR), profile (FR), salinometer
          (FR), silicate (FR), sulfur hexafluoride (SF6) (FR), temperature probe (FR),
        titrator (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS >
          OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, PH METERS > PH METERS, PHSPHT, PH_TMP, PH_TOT, Repeat Hydrographic
          Sections, SALINITY, The Global Ocean Ship-based Hydrographic Investigations
          Program (GO-SHIP), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory, University of California San Diego; Scripps Institution of Oceanography,
        WATER TEMPERATURE, WHOI > WOODS HOLE OCEANOGRAPHIC INSTITUTION, Woods Hole
          Oceanographic Institution, carbon dioxide (CO2) gas analyzer, oceanography,
        pH, pH sensor, phosphate, physical, total alkalinity]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), PH METERS > PH METERS (FR),
        PHSPHT (FR), PH_TMP (FR), PH_TOT (FR), Repeat Hydrographic Sections (FR),
        SALINITY (FR), The Global Ocean Ship-based Hydrographic Investigations Program
          (GO-SHIP) (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory (FR), University of California San Diego; Scripps Institution
          of Oceanography (FR), WATER TEMPERATURE (FR), WHOI > WOODS HOLE OCEANOGRAPHIC
          INSTITUTION (FR), Woods Hole Oceanographic Institution (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), pH (FR), pH sensor (FR), phosphate
          (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: 'Discrete profile measurements of dissolved inorganic carbon, total alkalinity,
      pH on total scale and other hydrographic and chemical parameters obtained during
      R/V Nathaniel B. Palmer Repeat Hydrography and SOCCOM Cruise NBP18_02 in the
      Pacific Sector of Southern Ocean: GO-SHIP Section S04P (EXPOCODE 320620180309),
      from 2018-03-09 to 2018-05-14 (NCEI Accession 0225497)'
    fr: 'Discrete profile measurements of dissolved inorganic carbon, total alkalinity,
      pH on total scale and other hydrographic and chemical parameters obtained during
      R/V Nathaniel B. Palmer Repeat Hydrography and SOCCOM Cruise NBP18_02 in the
      Pacific Sector of Southern Ocean: GO-SHIP Section S04P (EXPOCODE 320620180309),
      from 2018-03-09 to 2018-05-14 (NCEI Accession 0225497) (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0225497
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [159.15, -75.29, -73.5, 59.62]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
